@font-face {
  font-family: "iconfont"; /* Project id 4906554 */
  src: url('//at.alicdn.com/t/c/font_4906554_x0smelqosgd.woff2?t=1745668102069') format('woff2'),
       url('//at.alicdn.com/t/c/font_4906554_x0smelqosgd.woff?t=1745668102069') format('woff'),
       url('//at.alicdn.com/t/c/font_4906554_x0smelqosgd.ttf?t=1745668102069') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-sort-down:before {
  content: "\e692";
}

.icon-sort-up:before {
  content: "\e694";
}

.icon-info-circle:before {
  content: "\e641";
}

.icon-jiqiren:before {
  content: "\e67b";
}

.icon-military:before {
  content: "\e600";
}

.icon-bandaoti:before {
  content: "\e82c";
}

